Subject: Re: [RFH] Issues and Contributions to friendly third-party projects

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Mar 2025 10:56:39 -0700

Junio C Hamano <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>> After seeing a issue report on git-scm.com (and remembering number
>> of issues reported on friendly third-party projects on this list
>> and getting redirected to elsewhere), it may probably make sense to
>> document who they are, what they do, and how to contact them, in the
>> same document that drove these contributors to this list in the
>> first place.
>>
>> I am still not sure which of our document is the best place to do
>> so, but no matter where it eventually goes, it would be better to
>> first agree on 
>>
>>  - if doing so is a good idea to begin with (such a list in a
>>    document will incur maintenance cost)
>>
>>  - who to include on such a list (the list will become useless if it
>>    includes everything on earth that claims to be related to Git;
>>    where do we draw the line?)
>>
>>  - how the list will be maintained (are we responsible to ping them?
>>    will they update us to keep their entry from going stale?)
>>
>> As a discussion starter, here is what I added to the source to "A
>> note from the maintainer" message I send out every once in a while
>> (https://lore.kernel.org/git/[email-masked]/ is the last
>> one I sent out).
>>
>> Comments?  Corrections?  Opinions?
>>
>> Thanks.
>
>
> Around here, no news is a bad news.  I'll rescind this update and
> the next edition of maintainer's notes (planned to be sent out in
> the middle of next month) will not list these updates.

I changed my mind and the latest edition of MaintNotes does have
these.  Corrections are welcome to the contact info listed there, so
are additions and removals.